<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>mini_pet</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>135</Width>
		<Height>125</Height>
		<TitleWidth>0</TitleWidth>
		<TitleHeight>0</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
		<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
		<WindowId>MiniPet</WindowId>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Height>125</Height>
			<Width>135</Width>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_sm_title_noresize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>100</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Position>
				<X>17</X>
				<Y>0</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
			<Adapter>mini_pet_title</Adapter>
		</LabelDef>
		<InvisibleButtonDef>
			<Width>110</Width>
			<Height>16</Height>
			<ControlId>1009</ControlId>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<OnClickEvent>PetTarget</OnClickEvent>
		</InvisibleButtonDef>
		<StatusBarDef>
			<Position>
				<X>8</X>
				<Y>15</Y>
			</Position>
			<AdapterName>mini_pet_life</AdapterName>
			<TemplateName>red_status</TemplateName>
			<Width>90</Width>
		</StatusBarDef>
		<CheckBoxDef>
			<Position>
				<X>8</X>
				<Y>25</Y>
			</Position>
			<ControlId>1000</ControlId>
			<TemplateName>small_font_check</TemplateName>
			<AdapterName>mini_pet_combat0</AdapterName>
			<Data>Aggro</Data>
			<LabelWidth>40</LabelWidth>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>8</X>
				<Y>40</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<ControlId>1001</ControlId>
			<Data>Defense</Data>
			<AdapterName>mini_pet_combat1</AdapterName>
			<TemplateName>small_font_check</TemplateName>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>8</X>
				<Y>55</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<ControlId>1002</ControlId>
			<Data>Passive</Data>
			<AdapterName>mini_pet_combat2</AdapterName>
			<TemplateName>small_font_check</TemplateName>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>70</X>
				<Y>25</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<ControlId>1003</ControlId>
			<Data>Follow</Data>
			<AdapterName>mini_pet_movement0</AdapterName>
			<TemplateName>small_font_check</TemplateName>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>70</X>
				<Y>40</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<ControlId>1004</ControlId>
			<Data>Stay</Data>
			<AdapterName>mini_pet_movement1</AdapterName>
			<TemplateName>small_font_check</TemplateName>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>70</X>
				<Y>55</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<Data>Go Targ.</Data>
			<AdapterName>mini_pet_movement2</AdapterName>
			<TemplateName>small_font_check</TemplateName>
			<ControlId>1005</ControlId>
		</CheckBoxDef>
		<CheckBoxDef>
			<Position>
				<X>70</X>
				<Y>70</Y>
			</Position>
			<LabelWidth>40</LabelWidth>
			<Data>Here</Data>
			<AdapterName>mini_pet_movement3</AdapterName>
			<TemplateName>small_font_check</TemplateName>
			<ControlId>1006</ControlId>
		</CheckBoxDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<ControlId>1007</ControlId>
			<OnClickEvent>PetAttack</OnClickEvent>
			<Label>ATTACK</Label>
			<Position>
				<X>8</X>
				<Y>85</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<ControlId>1008</ControlId>
			<OnClickEvent>PetRelease</OnClickEvent>
			<Label>RELEASE</Label>
			<Position>
				<X>67</X>
				<Y>85</Y>
			</Position>
		</ButtonDef>
		<IconDef>
			<Position>
				<X>8</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect0</AdapterName>
		</IconDef>
		<IconDef>
			<Position>
				<X>28</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect1</AdapterName>
		</IconDef>
		<IconDef>
			<Position>
				<X>48</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect2</AdapterName>
		</IconDef>
		<IconDef>
			<Position>
				<X>68</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect3</AdapterName>
		</IconDef>
		<IconDef>
			<Position>
				<X>88</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect4</AdapterName>
		</IconDef>
		<IconDef>
			<Position>
				<X>108</X>
				<Y>105</Y>
			</Position>
			<TemplateName>plain_icon_small</TemplateName>
			<AdapterName>mini_pet_effect5</AdapterName>
		</IconDef>
	</WindowTemplate>
</Root_Element>
